# mw99/DataCompression

<https://repo.masters-masters.com/en/repos/mw99/DataCompression>

[Home](https://repo.masters-masters.com/en) › [mw99](https://repo.masters-masters.com/en/owners/mw99) › [DataCompression](https://repo.masters-masters.com/en/repos/mw99/DataCompression)

mw99/DataCompression has 302 stars on GitHub. Its RepoMasters card: Alpha tier. Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB…

| Field | Value |
| --- | --- |
| Owner | [mw99](https://repo.masters-masters.com/en/owners/mw99) |
| Stars | 302 |
| Forks | 59 |
| Language | [Swift](https://repo.masters-masters.com/en/languages/swift) |
| License | Apache-2.0 |
| Created | 2016 |
| Topics | ios, swift, zlib, lzma, lz4, compression, zip, inflate, deflate, lzfse |
| Tier | [Alpha (250 to 699 ★)](https://repo.masters-masters.com/en/ranks/b_movie) |
| View on GitHub | [mw99/DataCompression](https://github.com/mw99/DataCompression) |

## Repository

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

The tier for repos with 250 to 699 ★. Published odds per card pulled: 20%. Rarity: Uncommon.

## Nearby in Swift

- [apple/app-store-server-library-swift · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/en/repos/apple/app-store-server-library-swift)
- [protonpass/ios-pass · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/en/repos/protonpass/ios-pass)
- [rderaison/bromure · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/en/repos/rderaison/bromure)
- [yonat/MultiSelectSegmentedControl · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/en/repos/yonat/MultiSelectSegmentedControl)
- [bradjasper/RadialMenu · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/en/repos/bradjasper/RadialMenu)
- [hfutrell/BezierKit · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/en/repos/hfutrell/BezierKit)

---
Data: GitHub · Illustration drawn by RepoMasters from the repo’s ID and its language color.
